@import url(//fonts.googleapis.com/css?family=Ubuntu:400,300,400italic,300italic,500italic,500,700,700italic|Montserrat:400,700,900,900i|Francois+One&subset=latin,latin-ext);
html, body {font-family: 'Arial', Arial;background:#f7f7f7!important;font-size:12px;}
a, a:visited{ text-decoration: none!important }
.topBar8 {
  background:#2C3C48;
  font:11px tahoma;
  padding:8px; 
  color:#5F7F7F;
}
.topBar8 i {color:#fff; margin-left: 10px; font-size:14px; padding-right:4px; vertical-align: -1px}
.topBar8 a {color:#5F7F7F;}

#mainNav {background-color: #262F3A; padding:0px;font-family: Montserrat; font-weight: 700; font-size:14px;}
#mainNav a {color:#333;}
.main-nav-ul li:last-child a {border-right:0px solid;}
.main-nav-ul > li > a {border-top:2px solid #262F3A;}
.main-nav-ul > li > a:hover {background-color: #1E252D; border-top:2px solid #2A7FFF;}
.main-nav-ul .main-nav-divider {border-right:1px dotted #fff;width: 2px;height:14px;margin-top:23px;}
.siteLogo {padding:16px}

#featured-on {
   background-size: cover!important; 
   height:480px;
}
#mainNav .pull-right a {color:#fff; font-size:13px;}

#featured-bot {
   background-size: cover!important; 
   height:380px;
   text-shadow: 1px 1px #000;
   color:#fff;
   font-size:16px;
   font-family: Montserrat;
   font-weight: bold;
}
#featured-bot h3 {font-size:35px;
   font-weight: bold;margin-top:10%;}
#mainSearchContainer {
  margin-top:150px;
  font-family: Montserrat; font-weight: 700; font-size:14px;
}

#selItem a {
    background: rgba(0,0,0,0.6) !important;
    padding: 14px 20px;
    margin-right: 10px;
    color: #ddd;
    opacity: 0.9;
    float: none!important;
    cursor: pointer;
    font-size: 14px;
    border-bottom: 2px solid #000;
    border-top: 0px solid #000!important;
    border-radius: 3px
}
#selItem a:hover {
    background: rgba(0,0,0) !important;
    
}
#selItem #selected {
    opacity: 9;
   background: rgba(0,0,0) !important;
    color: #fff;
    border-bottom: 2px solid #0D96E3;
}
#form-con-th4 {
margin:auto;
background-color:rgba(0,0,0,0.6);
border-radius: 3px;
padding:14px!important;
margin-top:13px;
margin-bottom: 30px;
}
#form-con-th4 .placeholder, .checksp input[type="checkbox"] + label {color:#fff!important;}
#form-con-th4 .form-item {
  float:left;
  width: 20%;
  position: relative;
  border-right: 1px solid #ddd;
  color:#fff;
}
#form-con-th4 .form-item-w {width: 40%}
#form-con-th4 .form-item-s {width: 20%!important}
#form-con-th4 .form-item > label {
  color:#000;
  font-size:18px;
  position: absolute;
  z-index: 99;
  top:12px;
  left: 10px;

}

#form-con-th4 input[type=text] {
border:0px solid;
padding:16px 0px 17px 40px;
width: 100%;
color:#000;
}

#form-con-th4 .selectCont{ 
background: #fff;
overflow: hidden;
position: relative;
}
#form-con-th4 select {
  padding:22px 0px 16px 40px;
  width: 125%;
  color:#000
}
#form-con-th4 .paxList {
  background: #fff;
  padding:16px 0px 17px 40px;
  position: relative;
  border-right: 0px solid #ddd
}

#paxWzCon {
  position: absolute;
  z-index: 999;
  width: 225px;
  left:0px;
  top:54px;
  background: #fff;
  box-shadow: 0px 4px 10px 1px #000;
  padding:10px;
  font-size: 12px;
}

#langSelector {
  top: 5px;
  right: 0px;
  height: 190px;
  z-index: 99;
}

#form-con-th4 .tt-hint, #form-con-th4 .twitter-typeahead, #form-con-th4 .tt-query {width: 100%!important;background: #fff!important;height: 54px;}

#paxLc {text-decoration: underline;}
#paxWzCon table, #paxWzCon td, #paxWzCon tr{width:100%;padding:5px}
#paxWzCon thead{background:#f7f7f7}td{width:14%;text-align:center;border-bottom:1px solid #ddd}
.secTable thead td{background:#f7f7f7;border:1px solid #eee;padding:7px;font-weight:700;font-size:13px}
.paxList{float:left;margin-right:0px}
.paxRoom strong{font-weight:700;font-size:16px}
.paxList label{font-size:12px;font-weight:700;color:#666}.plus_minus{float:left}.qtych{height:16px}
#paxPicker{top:39px;width:286px;left:-2px;background:#fff;border-top:0 solid}
#paxCalcCo{cursor:pointer;position:relative;background:#fff;margin-bottom:10px;}
.paxFoot{background:#F2F2F2;padding:8px 0 0;text-align:right;border-top:2px solid #ddd}
#paxWz td, #paxWz tr{padding:5px 3px;border:1px solid #ccc;text-align:center;font-size:12px;color: #000;white-space: nowrap;}
#paxWz .pCon{width:50px;margin:3px auto;position:relative;text-align:center}
#paxWz input{margin:0!important;padding:8px!important}
#paxWz select{margin:0!important;padding:0px!important;background:url(https://d2o5h8g5jtlp8f.cloudfront.net/images/down-arrow.png) 30px 12px no-repeat #fff!important;}
#paxWz thead>tr>td{padding:10px 3px;font-weight:700}
#paxWz tfoot{background:#f7f7f7}
#paxWz .selectW{margin:0!important;border:1px solid #ccc;border-radius:3px;padding:0!important;width:45px!important;overflow:hidden;background:url(https://d2o5h8g5jtlp8f.cloudfront.net/images/down-arrow.png) 30px 12px no-repeat #fff!important}
#paxWz i {position: relative!important; top:auto!important; left:auto!important;}
.selectW select{margin:0 0 0 2px!important;width:160%!important;font-size:16px;height:29px;border:0px solid;}
.disableBox{position:absolute;top:0;left:0;width:95%;height:100%;background:#000;opacity:.2;filter:alpha(opacity=20);border-radius:5px;cursor:not-allowed}
.childAgePick {position: absolute; right:0px; top:40px;width:130px; background: #fff; border:1px solid #ddd; border-radius: 6px; padding:5px; z-index: 9999; font-size:12px; box-shadow: 1px 1px 1px 1px #999}

.SformBt {
  border:0px solid;
  padding:14px 30px;
  right: 0px;
  top:0px;
  font-size:18px;
  position: absolute;
}


#subSearchTh4 input[type=text]{
padding:15px;
border:0px solid #fff;
border-radius: 3px;
background:#fff url(/images/spriteMain.png) -20px 15px;
width:165px;
background-repeat: no-repeat;
font-family: Poppins, arial;
font-size: 14px;
}

#subSearchTh4 select {
background: transparent;
padding: 5px;
font-size: 16px;
border: 0;
border-radius: 0;
-webkit-appearance: none;
font-family: Poppins, arial;
font-size: 14px;
color:#666;
cursor:pointer;
width: 120%!important;
}

#subSearchTh4 .selectCont {
padding:0px 0;
margin-top: 0px;
margin-right: 5px;
overflow: hidden;
background:#fff url(/images/spriteMain.png) 180px -165px no-repeat;
border: 0px solid #fff;

}
#subSearchTh4 .btn-red {
  border-radius: 0 6px 6px 0;
  padding:10px;
}


/* Carousel */
.home-slider > div > img {
  height:350px;
  width:100%;
  background-position:center center;
  background-size: cover;
}
.home-slider .home-caption {
  position: absolute;
  top: 30%;
  left:10%;
  width:100%;
  text-align: left;
  bottom: auto;
  text-shadow: 1px 1px #000;
  font-size: 16px;
  font-family: 'Montserrat',sans-serif;
  color:#fff;
}
.home-slider .home-caption > h3 {
font-weight: bold;
font-size: 40px;
margin-bottom: -3px;
}

.bx-controls-direction a {
  color: #fff !important;
  text-shadow: 1px 1px #000;
  font-size: 120px;
  opacity: 0.65;
}

.bx-next, .bx-prev {
  top: 25% !important;
  color: #fff !important;
  text-shadow: 1px 1px #000;
  font-size: 120px;
}

.home-caption {text-align: left}
.aright {text-align: right;}
#tour-nav li {background:#fff; border-bottom: 1px solid #eee; padding:10px; font-size:14px; margin-top: 5px}
#tour-nav li i {padding-right: 10px; border-right: 1px solid #ddd; margin-right: 10px;}
section {margin-top:20px;}
#tour-nav li:hover {background:#2196F3!important; color:#fff;}
#bookNowContainer {box-shadow: 0px 0px 3px 1px #ddd; background:#fff;padding:20px; text-align: center;height:280px;}
#bookNowContainer h3 {font-size:16px; font-weight: bold}
#bookNowContainer h4 {font-size:13px; color:#666;}
.bookNowContainerCl {padding:16px; background:#F0F5F7; margin:20px 0;}

.slider-m img {width: 100%; height:280px;}
#msg-box-h {padding:26px; background: #496479!important;margin-top:0px;color:#fff;}
#msg-box-h h4 {font-size:14px; font-weight: bold;margin:0;}
#msg-box-h div {border-right: 1px solid #5F7F7F}
#msg-box-h div:last-child {border-right: 0px solid #ddd}
#mailsubscon {padding:20px 10px 10px 10px; background:#2196F3; border-radius: 6px;color:#fff;}
#mailsubscon h3 {margin-top:8px;margin-bottom: 0;line-height: 14px}
#mailsubscon h3 span {font-size:14px;}
.t-item{
    margin-bottom: 10px!important;
    padding: 5px;
    box-shadow: none;
    height: 230px;
    position: relative;
    background: #fff;
}

.t-image-c {
    border-radius: 0px;
    height: 165px!important;
    background-size: cover;
    background-position: center center;
    padding-top: 170px;
    padding-left: 10px;
    text-shadow: 1px 1px #000;
    color: #fff;
    font-size: 14px;
    line-height: 10px
}


.t-title a, .t-title a:visited {
    color: #333
}
.t-item .fa-star {color:#ffcc00}

.t-description {width:96%!important; height: 170px}
.t-txt-c {
     font-size: 13px;
    color: #333;
    font-weight: normal;
    padding: 1px 0;
    padding-top: 8px;
    background: none!important;
    border-radius: 0 0 3px 3px
}
.t-price {
    bottom: 60px;
    right: 14px;
    font-weight: 900;
    font-size: 28px;
    text-shadow: 0 0 5px #000;
    z-index: 19
}

.t-item .mark_wrap {
  left: -10px;
  top: 5px;
}


.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 30px;
    color:#fff!important;
    font-size:36px;

}

.theme5_txt_header {font-family:Montserrat;font-weight:bold;font-size: 20px; border-left:3px solid #0D96E3; padding: 5px 0;padding-left:10px;margin:10px 0;}
.theme5_txt_header > small {color:#999;margin-left: 10px;font-size:13px;vertical-align: 2px}
.minibtn {border:1px solid #ddd; padding:6px; font:11px tahoma; color:#000!important; background: #fff;}

    
  #menuContainer2tl8 {
    position: relative;
    margin-bottom: 0px;    margin-top:1px;
  }
  #menuContainer2tl8 li {
    float: left; 
  }
  #menuContainer2tl8 li:last-child {
    border-right: 0px solid;
    }
  .menuC2 {text-align: right;}
  .menuC2 a {
    color:#333!important;
    text-transform: uppercase;
    font-weight: bold;
    padding:5px 15px;
    font-size: 12px
  }
  
  #menuContainer2tl8 a {
    display: block;
    color:#fff;
    text-transform: uppercase;
    font-weight: bold;
    padding:16px 18px;
    white-space: nowrap;
  }
  

  .menuC2 {float: right;}
 
  .subMenuCon {opacity:0;position: absolute;z-index: -1!important;top:55px; left:10px;background:rgba(44,60,72,0.9);padding:20px;border-radius: 0 0 6px 6px;margin-left: -10px;transition:opacity linear 0.15s}
  .subMenuCon img {width: 100%;}
  .subMenuCon strong {font-size:15px; font-weight: bold; color:#fff; padding:5px 0;}
  .subMenuCon li, .subMenuCon a {font-size:13px!important; font-weight: normal!important; border-right:0px solid!important; padding:0px!important;width: 100%; 
    text-transform: none!important; }
    .subMenuCon li > a {border-bottom:1px dotted #ddd;padding:5px 0!important; color:#fff!important;}
  
   
   #menuContainer2tl8 > li:hover .subMenuCon{
    z-index:99999999!important;
    opacity:1;
  }
   
  .galDesc {font-family:Montserrat;font-size:13px;margin-top:-79px;padding-left:10px; text-shadow:1px 1px #000;color:#fff; line-height: 2px;text-shadow:1px 1px #000;}
    .galDesc h3 {font-weight: bold;text-shadow:2px 2px #000;}
  .galDesc a,.galDesc a:visited {color:#fff;}

  #preFooter {background-color: #262F3A; font-family: Montserrat}
  #footer {background-color: #1D2127!important}
.footDici {

    border-top: 1px solid #1D2127;
    border-bottom: 0px solid #1D2127;
    height: 0;
    margin: 20px 0 10px;

}
#preFooter h1 {font-weight: bold;text-shadow: none!important}



@media only screen and (max-width: 999px) {
    #form-con-th4 {margin-top:-250px!important;margin-bottom: 120px!important;}
    #form-con-th4 .form-item {width:50%;}
    #form-con-th4 .form-item-fw {width:20%;}
    #form-con-th4 .form-item-fs {width: 20%;}
    #homepage-slider .carousel-caption {top: 10%!important;margin-bottom: -300px!important;}

    #homepage-slider .carousel-caption > h3 {display:none;}
    #homepage-slider .carousel-caption > p{display:none;}  
    #selItem {width: 100%!important; margin-left:3%!important; top:-29px!important;}
    #featured-news3 .col-md-3 {margin-bottom: 10px; margin-top: -30px!important}
    #selItem span {display: none}
    #selItem i {font-size:19px}
}
@media only screen and (max-width: 759px) {
     #form-con-th4 {margin-top:10px!important;margin-bottom: 20px!important;}
     #selItem {margin-top:-150px;}
   #form-con-th4 .form-item {width:100%;}
    #form-con-th4 .form-item-fw {width: 100%;}
    #form-con-th4 .form-item-fs {width: 50%;}
    #homepage-slider .carousel-caption > h3 {display:none;}
    #homepage-slider .carousel-caption > p{display:none;}  
    .main-logo-container {
  width: 50%;
  padding:20px;
  background:#fff;
  border-radius: 0 0 6px 6px;
} 
}


.hc-nav-trigger {
  position: absolute;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: none;
  top: 7px;
  z-index: 9980;
  width: 30px;
  right: 20px;
  min-height: 24px;
}
